.list-group-item {
    border-right: none!important;
    border-left: none!important;
}

@font-face {
    font-family: 'dgct';
    src: url('/assets/fonts/dgct/dgct-Bold.eot');
    src: url('/assets/fonts/dgct/dgct-Bold.eot?#iefix') format('embedded-opentype'),
    /*url('fonts/dgct/dgct-Bold.woff2') format('woff2'),*/
    url('/assets/fonts/dgct/dgct-Bold.woff') format('woff'),
    url('/assets/fonts/dgct/dgct-Bold.ttf') format('truetype'),
    url('/assets/fonts/dgct/dgct-Bold.svg#AbuDhabiMedia-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
  }
  @font-face {
    font-family: 'dgct';
    src: url('/assets/fonts/dgct/dgct-Regular.eot');
    src: url('/assets/fonts/dgct/dgct-Regular.eot?#iefix') format('embedded-opentype'),
    /*url('fonts/dgct/dgct-Regular.woff2') format('woff2'),*/
    url('/assets/fonts/dgct/dgct-Regular.woff') format('woff'),
    url('/assets/fonts/dgct/dgct-Regular.ttf') format('truetype'),
    url('/assets/fonts/dgct/dgct-Regular.svg#AbuDhabiMedia-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }

a, p, h1, h2, h3, h4, h5, h6, a, div {
	font-family: 'dgct'; 
	/*font-family: 'Droid Arabic Naskh', serif!important;*/
	font-weight: normal; 
	font-style: normal; 
}	

.panel>.panel-heading strong {
	font-family: 'dgct'; 
	font-weight: bold;
}

.datepicker-dropdown {max-width: 300px;}
.datepicker {float: right}
.datepicker.dropdown-menu {right:auto}